.icon-medium {
	width: 34px;
	height: 34px;
	display: inline-block;
}
.icon-medium.icon-consultant {
	background: url(../images/icon-mask-medium.png) no-repeat 0px 0px;
}
.icon-medium.icon-profile {
	background: url(../images/icon-mask-medium.png) no-repeat -34px 0px;
}
.icon-medium.icon-cart {
	background: url(../images/icon-mask-medium.png) no-repeat -68px 0px;
}
.icon-medium.icon-masterbiznes {
	background: url(../images/icon-mask-medium.png) no-repeat -102px 0px;
}
.icon-medium.icon-left-blue {
	background: url(../images/icon-mask-medium.png) no-repeat -136px 0px;
}
.icon-medium.icon-right-blue {
	background: url(../images/icon-mask-medium.png) no-repeat -170px 0px;
}

.icon-medium2 {
	width: 42px;
	height: 42px;
	display: inline-block;
}
.icon-medium2.icon-callback {
	background: url(../images/icon-mask-medium2.png) no-repeat 0px 0px;
}
.icon-medium2.icon-consultant {
	background: url(../images/icon-mask-medium2.png) no-repeat -42px 0px;
}
.icon-medium2.icon-profile {
	background: url(../images/icon-mask-medium2.png) no-repeat -84px 0px;
}
.icon-medium2.icon-cart {
	background: url(../images/icon-mask-medium2.png) no-repeat -126px 0px;
}

.icon-small {
	width: 26px;
	height: 26px;
	/*display: inline-block;*/
	
	float: left;
	margin-right: 5px;
}
.icon-small.icon-new {
	background: url(../images/icon-mask-small.png) no-repeat 0px 0px;
}
.icon-small.icon-color {
	background: url(../images/icon-mask-small.png) no-repeat -26px 0px;
}
.icon-small.icon-favorite {
	background: url(../images/icon-mask-small.png) no-repeat -52px 0px;
}
.icon-small.icon-italy {
	background: url(../images/icon-italy.png) no-repeat 0px 0px;
}
.icon-small.icon-eco {
	background: url(../images/icon-eco.png) no-repeat 0px 0px;
}

.icon-ps-stock {
	display: inline-block;
	padding: 4px 10px;
	color: #FFF;
	margin-right: -5px;
	margin-top: 3px;
}
.icon-ps-stock.bg-green {
    background-color: #01910b;
    text-transform: uppercase;
    height: 14px;
    padding: 3px 10px;
}
.icon-ps-stock.bg-gray {
    background-color: #656565;
    text-transform: uppercase;
    height: 14px;
    padding: 3px 10px;
}
.icon-ps-stock.bg-red {
	background-color: #ed1b24;
	padding: 0px 10px;
}